Subject: Re: APSS LABOR LAW POSTER SERVICE INVOICE 09~12~14
From: "Michael B" <[email-masked]>
To: "Janette Purves" <[email-masked]>
Date: Thu, 11 Sep 2014 16:34:09 -0400

Great!  Much appreciated! 
Thank you,
Michael B
LLPS

From: Janette Purves 
Sent: Thursday, September 11, 2014 4:27 PM
To: Michael B 
Subject: RE: APSS LABOR LAW POSTER SERVICE INVOICE 09~12~14

Michael, 

I will communicate this to my team for you.   We will email only. 

Janette

Janette Purves 

Paybill/Credit Manager 

Advance Employment 

4407 W St Joseph Hwy

Lansing, MI 48917

Direct Line: 517-908-4776

[email-masked]

 

An AccessPoint Company

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, September 11, 2014 4:18 PM
To: Janette Purves
Subject: Re: APSS LABOR LAW POSTER SERVICE INVOICE 09~12~14

Hello.

I will pass this on so that payment can be made.  I would like to make sure that a mailed copy will not be sent as well.  Just to avoid duplication of payment.  Please confirm.

Thank you,
Michael B
LLPS

From: Janette Purves 

Sent: Thursday, September 11, 2014 3:21 PM

To: [email-masked] 

Cc: Amanda Mason 

Subject: APSS LABOR LAW POSTER SERVICE INVOICE 09~12~14

Good Afternoon Mike, 

You will find attached your first invoice.  
Thank you for your business!

Janette Purves 
Paybill/Credit Manager 
Advance Employment 
4407 W St Joseph Hwy
Lansing, MI 48917

Direct Line: 517-908-4776
[email-masked]

An AccessPoint Company